PSICONV(1)

NAME
psiconv - Translate Psion 5 and other EPOC device files.

SYNOPSIS
psiconv [-d|--debug] [-h|--help] [-o|--outputfile] [-s|--silent] [-T|--type=FILETYPE] [-V|--version] [-v|--verbose] [-u|--UTF8] [FILE ...]

DESCRIPTION
This manual page explains the psiconv program. Psiconv translates Psion 5 and other EPOC device files to more commonly used formats.
Psiconv works like a filter: output is sent to stdout without the -o option, and input is read from stdin if no files are given.

OPTIONS

-d|--debug
    Show debug information on stderr

-h|--help
    Display this help and exit

-o|--outputfile
    Output to file instead of stdout

-s|--silent
    Do not even show warnings on stderr

-T|--type=FILETYPE
    Output type

-V|--version
    Display the program version and exit

-v|--verbose
    Show progress indicators on stderr

-u|--UTF8
    Input file is encoded in UTF8

LICENCE
Psiconv is released under the Gnu General Public License, version 2 or higher.

BUGS
Many more formats should be supported.

AUTHOR
Frodo Looijaard <frodo@frodo.looijaard.name